Subject: “This is my dad, mowing my mom’s lawn. They’ve been divorced 28 years. My mom has bad knees, and my step dad works out of town. When my younger sib...
From: Quora Suggested Spaces <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 15:20:21 +0000

Trending Stories from Loving and Amazing World

-----

“This is my dad, mowing my mom’s lawn. They’ve been divorced 28 years. My mom has bad knees, and my step dad works out of town. When my younger siblings questioned “Why is your dad mowing moms lawn?” I told them “Because, She needed help, and he knew she couldn’t get out here to do it, so he did” This is co parenting. This is how lucky I am to have 4 parents who respect each other, and know that at the end of the day, the only thing that matters is showing your children (Even ones that are 32 years old) how to treat people, and how to love your family, no matter how it came together. Edit: My dad is humored at how many people have seen this. He wants everyone to know “I’m no saint”, He just wants to show others that you don’t need to act like an angelic pastor on lent, but that we should all choose kindness whenever we can.”

Credit: Codie LaChelle

Read More: https://www.quora.com/qemail/track_click?aoid=9uEZU6tivAZ&aoty=4&aty=4&cp=0&ct=1641309620899168&et=153&id=e209a5662b3f49de8e333a95dace409c&notif_type=508&request_id=508&snid=30930424162&src=1&st=1641309620904026&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+45310728)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+45391402)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+46029953)%5D&tribe_item_ids=TSThhrrqV2%7C3SG6TbnXTHu%7Cb4HTnTrlUcq&uid=FBLnBubrIia&v=0
-----

At age 17, Juliane Koepcke was sucked out of an airplane after it was struck by lightning. She fell over 2 miles to the ground still strapped to her plane seat and somehow lived. She then had to endure a 9-day walk through the Amazon jungle before eventually being rescued by loggers. She was the sole survivor of LANSA Flight 508 that killed 93 people in December 1971.

https://www.imdb.com/title/tt0071845/

Read More: https://www.quora.com/qemail/track_click?aoid=XirBcY7OMSH&aoty=4&aty=4&cp=0&ct=1641309620899168&et=153&id=e209a5662b3f49de8e333a95dace409c&notif_type=508&request_id=508&snid=30930424162&src=1&st=1641309620904026&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+45310728)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+45391402)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+46029953)%5D&tribe_item_ids=TSThhrrqV2%7C3SG6TbnXTHu%7Cb4HTnTrlUcq&uid=FBLnBubrIia&v=0
-----

"So I thought it was a good idea to fly by myself with a 2 yr old and a 5 year old 😐 we were standing in line in security, on the verge of tears because Wyatt was screaming and James was exhausted. Out of the blue, one mom stops the line for security and says “here, jump in front of me! I know how it is!” Wyatt fell asleep and I was trying to carry everyone’s carry-on when another mom jumps out of her place in line and says “hand me everything, I’ve got it”. When I said thank you to both of them they said “don’t you worry, we’re going to make sure you get on that flight.” The second woman takes evvvverything and helps me get it through security and, on top of all that, she grabs all of it and walks us to the gate to make sure we get on the flight. To top it all off, Wyatt starts to scream at take off before he finally falls back to sleep. After about 45 min, this angel 👇🏼 comes to the back and says “you look like you need a break” and holds Wyatt for the rest of the flight AND walks him all the way to baggage claim, hands him to blake, hugs me and says “merry Christmas!!”"

Credit: Becca Kinsey
Read More: https://www.quora.com/qemail/track_click?aoid=8oh5vvkKGhZ&aoty=4&aty=4&cp=0&ct=1641309620899168&et=153&id=e209a5662b3f49de8e333a95dace409c&notif_type=508&request_id=508&snid=30930424162&src=1&st=1641309620904026&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+45310728)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+45391402)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+46029953)%5D&tribe_item_ids=TSThhrrqV2%7C3SG6TbnXTHu%7Cb4HTnTrlUcq&uid=FBLnBubrIia&v=0
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1641309620899168&et=153&id=e209a5662b3f49de8e333a95dace409c&notif_type=508&request_id=508&snid=30930424162&src=1&st=1641309620904026&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+45310728)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+45391402)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+46029953)%5D&tribe_item_ids=TSThhrrqV2%7C3SG6TbnXTHu%7Cb4HTnTrlUcq&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e209a5662b3f49de8e333a95dace409c&t=1641309620926299&token=4efe8549a4aac2ca25fbbd45786eb38ebb8aa1969698853f0704985ad62db6211a4f3ff0f08e77c5df2a8d0e3ba86159781ad6e8ca51a87761e5598d77476f73&type=153&uid=1260103732